Beginning on October 25th, 2016, Persona will no longer be an option for authentication on BMO. For more details see Persona Deprecated.
Last Comment Bug 523711 - web servers are in the usa: use amsterdam, frankfurt or london
: web servers are in the usa: use amsterdam, frankfurt o...
11/03/2009 @ 11pm
Product: Graveyard
Classification: Graveyard
Component: Server Operations (show other bugs)
: other
: All All
: -- normal with 1 vote (vote)
: ---
Assigned To: Arzhel Younsi [:XioNoX]
: matthew zeier [:mrz]
Depends on:
  Show dependency treegraph
Reported: 2009-10-21 14:22 PDT by c3973369
Modified: 2015-03-12 08:17 PDT (History)
5 users (show)
mzeier: needs‑downtime-
See Also:
QA Whiteboard:
Iteration: ---
Points: ---

Screenshot of failure to load (427.06 KB, image/png)
2009-10-29 17:32 PDT, Stephen Donner [:stephend]
no flags Details

Description c3973369 2009-10-21 14:22:27 PDT
User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; de; rv: Gecko/20090729 Firefox/3.5.2
Build Identifier: 

The Mozilla Europe Web Servers( are in the USA instead of Europe, see

Reproducible: Always

Steps to Reproduce:
1.check by traceroute or others.

Expected Results:  
Europe located server should be used
Comment 1 matthew zeier [:mrz] 2009-10-21 14:52:11 PDT
Mozilla only has a presence in Amsterdam and only a proxy/cache.  It's slated to get setup there.
Comment 2 matthew zeier [:mrz] 2009-10-27 08:54:48 PDT
stephen, can you do a quick QA on this?

daniel, do you care about logs for this?

arzhel, what IP is it staged behind?
Comment 3 Arzhel Younsi [:XioNoX] 2009-10-27 09:53:14 PDT          IN A          IN A
Comment 4 Stephen Donner [:stephend] 2009-10-27 09:56:43 PDT
Pascal should probably take a look at this, rather than me; I've never tested Mozilla Europe.
Comment 5 Stephen Donner [:stephend] 2009-10-29 17:32:08 PDT
Created attachment 409239 [details]
Screenshot of failure to load

Not sure what I'm doing wrong here?
Comment 6 Arzhel Younsi [:XioNoX] 2009-10-30 03:32:35 PDT
My bad, I forgot to start the service :)
It's working now.
Comment 7 Stephen Donner [:stephend] 2009-10-30 11:17:41 PDT
(In reply to comment #6)
> My bad, I forgot to start the service :)
> It's working now.

OK, I can confirm it's now working; looks fine to me.

Ship it!
Comment 8 matthew zeier [:mrz] 2009-11-03 22:01:56 PST
DNS updated and pushed:

;www        60 IN  CNAME
www     60 IN  CNAME

host is an alias for has address

Will hold open for a day.
Comment 9 Stephen Donner [:stephend] 2009-11-04 14:52:40 PST
Verified FIXED.

Note You need to log in before you can comment on or make changes to this bug.